[song]
name = Space Guitar
artist = Johnny "Guitar" Watson
album = Space Guitar (Single)
genre = Blues Rock
year = 1954
song_length = 157957
charter = <cspace=-2px><b><color=#ffff33>3</color><color=#efb249>-</color><color=#de6460>U</color><color=#cf2b80>P</color></b></cspace>
diff_guitar = 4
preview_start_time = 52250
icon = csc
album_track = 1
loading_phrase = Space Guitar was released as a single in 1954, and is the first recording to showcase Watson's playing.<br>It was way ahead of its time, with its frantic guitar work and heavy use of reverb.

